arrangers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4988102148256'
catalog: PIDA-1037
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/5852
  names:
    en: Kyoko Matsumiya
    ja: 松宮恭子
- link: artist/3867
  names:
    en: Katsuki Maeda
    ja: 前田克樹
covers:
- full: https://media.vgm.io/albums/00/73200/73200-d356008e1d84.jpg
  medium: https://medium-media.vgm.io/albums/00/73200/73200-d356008e1d84.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/00/73200/73200-d356008e1d84.jpg
- full: https://media.vgm.io/albums/00/73200/73200-6cc24b009b79.jpg
  medium: https://medium-media.vgm.io/albums/00/73200/73200-6cc24b009b79.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/00/73200/73200-6cc24b009b79.jpg
- full: https://media.vgm.io/albums/00/73200/73200-3efdb8b2ff18.jpg
  medium: https://medium-media.vgm.io/albums/00/73200/73200-3efdb8b2ff18.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/00/73200/73200-3efdb8b2ff18.jpg
discs:
- disc_length: '14:56'
  name: Disc 1
  tracks:
  - names:
      Japanese: 夢はどこへいった
      Romaji: Yume wa Doko e Itta
    track_length: '3:38'
  - names:
      Japanese: はしたないお姫さまは
      Romaji: Hashitanai Ohimesama wa
    track_length: '3:51'
  - names:
      Japanese: 夢はどこへいった (オリジナルカラオケ)
      Romaji: Yume wa Doko e Itta (Original Karaoke)
    track_length: '3:37'
  - names:
      Japanese: はしたないお姫さまは (オリジナルカラオケ)
      Romaji: Hashitanai Ohimesama wa (Original Karaoke)
    track_length: '3:50'
link: album/73200
lyricists:
- link: artist/5017
  names:
    en: Natsuko Karedo
    ja: 枯堂夏子
media_format: Mini CD
meta:
  added_date: 2017-11-30T13:51
  edited_date: 2024-10-04T12:18
  fetched_date: 2025-12-07T11:58
  freedb: 2
  ttl: 86400
  visitors: 1823
name: Yume wa Doko e Itta / Linda Yamamoto
names:
  en: Yume wa Doko e Itta / Linda Yamamoto
  ja: 夢はどこへいった / 山本リンダ
  ja-latn: Yume wa Doko e Itta / Linda Yamamoto
notes: 'M-01 - Opening Theme

  Composer: Kyoko Matsumiya

  M-02

  Composer: Katsuki Maeda'
organizations:
- &id001
  link: org/2823
  names:
    en: Pioneer
    ja: Pioneer
    ja-latn: Pioneer
  role: label
- link: org/62
  names:
    en: PIONEER LDC, INC.
    ja: パイオニアLDC株式会社
    ja-latn: PIONEER LDC, INC.
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/00/73200/73200-d356008e1d84.jpg
picture_small: https://medium-media.vgm.io/albums/00/73200/73200-d356008e1d84.jpg
picture_thumb: https://thumb-media.vgm.io/albums/00/73200/73200-d356008e1d84.jpg
platforms:
- Series
products:
- link: product/6000
  names:
    en: Tenchi Muyo! Tenchi in Tokyo
    ja: 新・天地無用!
    ja-latn: Shin Tenchi Muyo!
publish_format: Commercial
publisher: *id001
related:
- catalog: PIDA-1038
  date: '1997-04-23'
  link: album/73201
  names:
    en: Yamerarenai Yamerarenai / Tenchi Muyo! no Hitobito
    ja: やめられない やめられない / 天地無用!の人々
    ja-latn: Yamerarenai Yamerarenai / Tenchi Muyo! no Hitobito
  type: anime
- catalog: PICA-1142
  date: '1997-05-28'
  link: album/56013
  names:
    en: New No Need Tenchi! Music Compilation Part 1
    ja: 新・天地無用! 音楽篇 其の一
    ja-latn: Shin Tenchi Muyo! Ongakuhen Sono Ichi
  type: anime
- catalog: PICA-1148
  date: '1997-08-27'
  link: album/87730
  names:
    en: Kataomoi / Mayumi Iizuka
    ja: かたおもい / 飯塚雅弓
    ja-latn: Kataomoi / Mayumi Iizuka
  type: anime
- catalog: PICA-1151
  date: '1997-09-24'
  link: album/53437
  names:
    en: Shin Tenchi Muyo! Music Compilation Part 2
    ja: 新・天地無用! 音楽篇 其の二
    ja-latn: Shin Tenchi Muyo! Ongakuhen Sono Ni
  type: anime
- catalog: PIJA-1001
  date: '1997-12-17'
  link: album/44788
  names:
    en: Tenchi Muyo! ~Mafuyu no Natsumatsuri~
    ja: 天地無用! ～真冬の夏祭り～
    ja-latn: Tenchi Muyo! ~Mafuyu no Natsumatsuri~
  type: anime
release_date: '1997-04-23'
release_events: []
release_price:
  currency: JPY
  price: 1020.0
reprints: []
vgmdb_link: https://vgmdb.net/album/73200?perpage=99999
vocals:
- link: artist/27630
  names:
    en: Linda Yamamoto
    ja: 山本リンダ
votes: 0
